* {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 40px;
    color: #464646;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin: 30px 60px;
}

.top-image {
    width: 100%;
    height: 100%;
    background: #55e6c5;
    z-index: 1;
}

.image {
    width: 100%;
    height: 0;
    padding-top: 30%;
    background: #55e6c5;
    z-index: 1;
}

.content {
    min-height: 300px;
    width:100%;
    height: 100%;
    padding-bottom: 50px;
    background: white;
    z-index: 2;
}
.content p {
    font-size:20px;
    color: #343434;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin: 30px 60px;
}
#wall_1 {
    background: url(../Images/wall-1-image.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100%;
}
#wall_2 {
    background: url(../Images/wall-2-image.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100%;
}
#wall_3 {
    background: url(../Images/wall-3-image.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100%;
}

.image-center {
    display:flex;
    justify-content: center;
    padding-bottom: 20%;
    padding-top:20%;
}

.image-center-inner {
    width:50%;
    margin:0 auto;
    align-self: center;
    text-align: center;
}

.first-image-h1 {
    font-size: 2vw;
    color: white;
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.7);
}

@media (max-width: 800px) {
    .first-image-h1 {
        font-size: 2.5vw;
    }
}


#nav {
    height: 70px;
    width: 100%;
    position: fixed;
    top:0;
    left:0;
    background: rgba(255,255,255,1);
    z-index: 100;
    -webkit-box-shadow:0px 0px 20px rgba(44,44,44,.3);
}

#nav #logo {
    height: 40px;
    width: 170px;
    position: absolute;
    top: 0;
    bottom:0;
    margin: auto 100px;
}

#nav #logo img {
    height: 100%;
    width: 100%;
}

#content_1 {
    position: relative;
}

.nav {
    font-family: 'Open Sans', sans-serif;
    padding-top: 7px;
    background-color: #fff;
    color: #333;
    text-align: right;
}

.nav > li {
    padding-right: 10px;
    display: inline-block;
    list-style: none;
}

.nav > li > a {
    text-decoration: none;
    font-size: 40px;
    color: #333;
}

.nav > li > a:hover {
    color: #666;;
}

@media (max-width: 800px) {
    .nav {
        padding-top: 0px;
        text-align: left;
        display: none;
    }
    
    .nav > li {
        display: block;
    }
    
    .nav-btn {
        font-family: 'Open Sans', sans-serif;
        padding-top: 7px;
        display: block;
        background-color: #fff;
        color: #333;
        font-size: 40px;
        cursor: pointer;
    }
    
    .nav-btn:hover {
        color: #666;
    }
    
    .nav-btn:before {
        content: "Menu";
    }
}

@media (min-width: 800px) {
    .nav-sep:before {
        content: "| ";
        font-size: 40px;
    }
}

h1::first-letter {
    font-size: 60px;
    font-weight: 600;
    color:#3cb0f8;
}

#me-image {
    width: 300px;
    height: auto;
    margin-left: 60px;
}

.left {
    float: left;
    width: 20%;
}
.right {
    float: right;
    width: 80%;
}
.group:after {
    content:"";
    display: table;
    clear: both;
}
img {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 800px) {
    .left, 
    .right {
        float: none;
        width: auto;
    }
}
















